org.eclnt.jsfserver.elements.componentnodes

## Class UI5U_CURRENCYNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5U_CURRENCYNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5U_CURRENCYNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5U_CURRENCYNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5U_CURRENCYNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindCurrency(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindHeight(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindLayoutdata(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindMaxprecision(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindUsesymbol(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindValue(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `bindWidth(IDynamicContentBindingObject value)`
    `UI5U_CURRENCYNode` | `setAdapterbinding(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setAttributemacro(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setComment(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setConfiginfo(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setCurrency(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setHeight(int value)`
    `UI5U_CURRENCYNode` | `setHeight(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setId(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setLayoutdata(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setMaxprecision(int value)`
    `UI5U_CURRENCYNode` | `setMaxprecision(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setReference(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setRendered(boolean value)`
    `UI5U_CURRENCYNode` | `setRendered(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setStyleseq(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setStylevariant(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setUsesymbol(boolean value)`
    `UI5U_CURRENCYNode` | `setUsesymbol(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setValue(java.lang.String value)`
    `UI5U_CURRENCYNode` | `setWidth(int value)`
    `UI5U_CURRENCYNode` | `setWidth(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5U_CURRENCYNode

          public UI5U_CURRENCYNode()

  - ### Method Detail

    - #### setId

          public UI5U_CURRENCYNode setId(java.lang.String value)

    - #### setAdapterbinding

          public UI5U_CURRENCYNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5U_CURRENCYNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5U_CURRENCYNode setAttributemacro(java.lang.String value)

    - #### setComment

          public UI5U_CURRENCYNode setComment(java.lang.String value)

    - #### bindComment

          public UI5U_CURRENCYNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5U_CURRENCYNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5U_CURRENCYNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setCurrency

          public UI5U_CURRENCYNode setCurrency(java.lang.String value)

    - #### bindCurrency

          public UI5U_CURRENCYNode bindCurrency(IDynamicContentBindingObject value)

    - #### setHeight

          public UI5U_CURRENCYNode setHeight(java.lang.String value)

    - #### bindHeight

          public UI5U_CURRENCYNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public UI5U_CURRENCYNode setHeight(int value)

    - #### setLayoutdata

          public UI5U_CURRENCYNode setLayoutdata(java.lang.String value)

    - #### bindLayoutdata

          public UI5U_CURRENCYNode bindLayoutdata(IDynamicContentBindingObject value)

    - #### setMaxprecision

          public UI5U_CURRENCYNode setMaxprecision(java.lang.String value)

    - #### bindMaxprecision

          public UI5U_CURRENCYNode bindMaxprecision(IDynamicContentBindingObject value)

    - #### setMaxprecision

          public UI5U_CURRENCYNode setMaxprecision(int value)

    - #### setReference

          public UI5U_CURRENCYNode setReference(java.lang.String value)

    - #### setRendered

          public UI5U_CURRENCYNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5U_CURRENCYNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5U_CURRENCYNode setRendered(boolean value)

    - #### setStyleseq

          public UI5U_CURRENCYNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public UI5U_CURRENCYNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5U_CURRENCYNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5U_CURRENCYNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setUsesymbol

          public UI5U_CURRENCYNode setUsesymbol(java.lang.String value)

    - #### bindUsesymbol

          public UI5U_CURRENCYNode bindUsesymbol(IDynamicContentBindingObject value)

    - #### setUsesymbol

          public UI5U_CURRENCYNode setUsesymbol(boolean value)

    - #### setValue

          public UI5U_CURRENCYNode setValue(java.lang.String value)

    - #### bindValue

          public UI5U_CURRENCYNode bindValue(IDynamicContentBindingObject value)

    - #### setWidth

          public UI5U_CURRENCYNode setWidth(java.lang.String value)

    - #### bindWidth

          public UI5U_CURRENCYNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public UI5U_CURRENCYNode setWidth(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.